_admin_backend_webservice_user_application_user_add:
    path:     /{applicationId}/user/add
    defaults: { _controller: SsoBackendBundle:WsUserApplication:userAdd }
    requirements: { _method: post }

_admin_backend_webservice_user_application_user_show:
    path:     /{applicationId}/user/show
    defaults: { _controller: SsoBackendBundle:WsUserApplication:userShow }

_admin_backend_webservice_user_application_user_delete:
    path:     /{applicationId}/user/delete/{userId}
    defaults: { _controller: SsoBackendBundle:WsUserApplication:userDelete }
    requirements: { _method: post|delete }

_admin_backend_webservice_user_application_user_active:
    path:     /{applicationId}/user/active/{userId}/{active}
    defaults: { _controller: SsoBackendBundle:WsUserApplication:userActive }
    requirements: { _method: post }
    
_admin_backend_webservice_user_application_application_add:
    path:     /{userId}/application/add
    defaults: { _controller: SsoBackendBundle:WsUserApplication:applicationAdd }
    requirements: { _method: post }

_admin_backend_webservice_user_application_application_show:
    path:     /{userId}/application/show
    defaults: { _controller: SsoBackendBundle:WsUserApplication:applicationShow }

_admin_backend_webservice_user_application_application_delete:
    path:     /{userId}/application/delete/{applicationId}
    defaults: { _controller: SsoBackendBundle:WsUserApplication:applicationDelete }
    requirements: { _method: post|delete }

_admin_backend_webservice_user_application_application_active:
    path:     /{userId}/application/active/{applicationId}/{active}
    defaults: { _controller: SsoBackendBundle:WsUserApplication:applicationActive }
    requirements: { _method: post }
